.bcg{background-position:top right; background-repeat:no-repeat}

#footer{font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-size:12px}

.footer{font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-size:12px}

.registertext {font-family:Arial, Helvetica, sans-serif; width:290px; height:35px; overflow:auto; font-size: 16px; color:#333333; background-color:#ffffff; border-style:solid; border-width:0px; border-color:#666666}
.registertext2 {font-family:Arial, Helvetica, sans-serif; width:290px; height:35px; overflow:hidden; font-size: 16px; color:#ffffff}
.message{text-transform:none; width:290px; height:177px; overflow:auto; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#333333; background-color:#ffffff; border-style:solid; border-width:0px; border-color:#666666}

.p {font-family:Arial, Helvetica, sans-serif; font-size: 15px; color: #ffffff; line-height:20px}
a:hover.p {text-decoration: none}
.p2 {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff; line-height:17px}
.p3 {font-family:Arial, Helvetica, sans-serif; font-size: 16px; color: #a5ce41}
.p4 {font-family:Arial, Helvetica, sans-serif; font-size: 16px; color: #ffffff}
.p5 {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; line-height:17px}

.title { font-family:Arial, Helvetica, sans-serif; font-size: 48px; color: #ffffff; line-height:60px}
.title2 { font-family:Arial, Helvetica, sans-serif; font-size: 18px; color: #ffffff; line-height:24px}
.title3 { font-family:Arial, Helvetica, sans-serif; font-size: 24px; color: #ffffff; line-height:30px}

.button{border-style:none; background-position:center; background:url(images/bcg_btm.png); width:195px; height:35px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff; cursor:pointer}

a:link.footer {color: #ffffff; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:active.footer {color: #ffffff; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:visited.footer {color: #ffffff; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a:hover.footer {color: #a5ce41; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}

a:link.p {color: #ffffff; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 15px}
a:active.p {color: #ffffff; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 15px}
a:visited.p {color: #ffffff; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 15px}
a:hover.p {color: #ffffff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 15px}

a:link.p2 {color: #a5ce41; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 18px}
a:active.p2 {color: #a5ce41; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 18px}
a:visited.p2 {color: #a5ce41; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 18px}
a:hover.p2 {color: #a5ce41; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 18px}